.Clear {
  clear: both;
}
.Clear:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  line-height: 0;
  clear: both;
}
.Text.Content {
  clear: none;
}
.Text.TextStyle1 .TextWrap {
  padding: 1em;
  background-color: #245e8c;
  color: #ffffff;
}
.Text.TextStyle1 .TextWrap a {
  color: #ffffff;
}
.Text.TextStyle1 .PanelWrap {
  padding: 0.5em;
}
.Text.TextStyle2 .TextWrap {
  padding: 1em;
  background-color: #EBF2F7;
  color: #444;
}
.Text.TextStyle2 .TextWrap a {
  color: #245e8c;
}
.Text.TextStyle2 .PanelWrap {
  padding: 0.5em;
}
.Text.TextRich h1,
.Text.TextRich h2,
.Text.TextRich h3,
.Text.TextRich h4,
.Text.TextRich h5,
.Text.TextRich h6 {
  margin-top: 0em;
  margin-bottom: 1em;
  line-height: 1.25em;
}
.Text.TextRich h1 {
  font-size: 200%;
}
.Text.TextRich h2 {
  font-size: 175%;
}
.Text.TextRich h3 {
  font-size: 150%;
}
.Text.TextRich h4 {
  font-size: 125%;
}
.Text.TextRich h5 {
  font-size: 100%;
  font-weight: bold;
}
.Text.TextRich h6 {
  font-size: 100%;
  font-variant: small-caps;
}
.Text.TextRich p {
  margin-bottom: 1em;
}
.Text.TextRich p:last-child {
  margin-bottom: 0;
}
.Text.TextRich a {
  color: #3878ad;
  text-decoration:underline !important;
}
.Text.TextRich a:hover, .Text.TextRich a:focus{
  text-decoration:underline !important;
}
.Text.TextRich table {
  width: 100%;
  padding: 0;
  margin: 0;
  border: none;
  margin: 1em 0;
  border-collapse: collapse;
}
.Text.TextRich table tr th {
  background-color: #367bb3;
  color: #fff;
  padding: 0.5em;
  margin: 0;
  font-weight: bold;
  border: 1px solid #fff;
  border-top: 1px solid #367bb3;
}
.Text.TextRich table tr th:first-child {
  border-left: 1px solid #367bb3;
}
.Text.TextRich table tr th:last-child {
  border-right: 1px solid #367bb3;
}
.Text.TextRich table tr td {
  padding: 0.5em;
  margin: 0;
  border: 1px solid #367bb3;
}
.Text.TextRich strong,
.Text.TextRich b {
  font-weight: bold;
}
.Text.TextRich strong em,
.Text.TextRich b em {
  font-weight: normal;
}
.Text.TextRich em,
.Text.TextRich i {
  font-style: italic;
}
.Text.TextRich em em,
.Text.TextRich i em {
  font-style: normal;
}
.Text.TextRich ul {
  display: block;
  margin: 1em 0 1em 2em;
}
.Text.TextRich ul:last-child {
  margin-bottom: 0;
}
.Text.TextRich ul:first-child {
  margin-top: 0;
}
.Text.TextRich ul li {
  list-style: disc;
  margin: 0.25em 0;
}
.Text.TextRich ul li ul {
  margin-bottom: 0;
}
.Text.TextRich ul li ul li {
  list-style: square;
}
.Text.TextRich ol {
  display: block;
  margin: 1em 0 1em 2em;
}
.Text.TextRich ol:last-child {
  margin-bottom: 0;
}
.Text.TextRich ol:first-child {
  margin-top: 0;
}
.Text.TextRich ol li {
  list-style: decimal;
  margin: 0.25em 0;
}
.Text.TextRich ol li ul {
  margin-bottom: 0;
}
.Text.TextRich ol li ul li {
  list-style: lower-alpha;
}
.Text.TextHeader {
  display: block;
}
.Text.TextHeader h1 {
  font-size: 2em;
  line-height: 1.75em;
}
.Text.TextHeader h3 {
  font-size: 1.75em;
  line-height: 1.5em;
}
.Text.TextHeader h4 {
  font-size: 1.5em;
  line-height: 1.5em;
}
.Text.TextHeader h5 {
  font-size: 1.25em;
  line-height: 1.5em;
}
.Text.TextHeader h6 {
  font-size: 1em;
  line-height: 1.5em;
  font-weight: bold;
}
.Text.TextHeader span {
  margin-top: 0.5em;
  display: block;
  font-weight: normal;
  font-size: 0.75em;
  line-height: 1.5em;
}
.TextWrap a:hover, .TextWrap a:focus{
  text-decoration:underline;
}
.arrowlinks p a{
    display: block;
    color: #125A95;
    font-size: 1.0em;
    line-height: 1.5em;
    text-indent: 0.95em;
    background-repeat: no-repeat;
    background-image: url(/media/microsite/components/link/ArrowRight.png);
    background-image: url(/media/microsite/components/link/ArrowRight.svg);
    background-position: left top 0.4em;
    background-size: 0.7em 0.7em;
      text-decoration: none !important;
}
.arrowlinks p a:hover, .arrowlinks p a:focus{
  text-decoration: underline !important;
}